/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/
#slider .swiper-slide .content h2 ruby {
    font-size: 90px;
    line-height: 95px !important;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: capitalize !important;
}
.icon-ok-sign:before {
    line-height: 50px;
    content: "\f058";
}
#cctv-row img.img-with-animation.animated-in {
    height: 268px;
}

#cctv-row ul li {
    line-height: 50px;
}
ul#innersocial li a img {
    width: 35px;
    height: 35px;
}
ul#innersocial li {
   display: inline-block;
}
div#footer-widgets h4 {
    font-weight: bold !important;
}
div#service-row .service-col:hover {
    opacity: 0.8 !important;
}
.work{}
.contact-main {
    padding: 79px 55px 0 55px;
}

.contact-main input[type="text"], .contact-main input[type="email"], .contact-main textarea {
    background: white !important;
}
#work .contact-main input[type="submit"] {
	width: 100%;
    font-size: 15px;
    border-radius: 0px !important;
    background: #4b99a5 !important;
    padding: 20px 0 !important;
    text-transform: uppercase;
    font-weight: bold;	
}
#work .contact-main input[type="submit"]:hover{opacity: 1 !important;color:#1a3f57 !important;}
#work h4{color:white !important;}
#work img.img {
    padding: 30px 0;
}

.contact-main textarea {
    height: 89px !important;
}
.exp h5 {
    color: #1c4158 !important;
	padding:0 0 35px 0;
	 
}
.our-services img {
    padding-bottom: 20px;
}
.our-services .services-inner img {
    padding: 40px 0 20px 0 !important;
    width: 41%;
}
.services-inner .box {
    text-align: center;
    padding: 0 8px 40px 8px;
}

.product-main{}
.product-main h5 { text-transform:uppercase!important; color:white;}
.product-main img{padding:30px 0 0 0 !important;}
.product-main h3 {
    font-weight: 700 !important;
    color: white !important;
}
.product-main a {padding: 19px 48px !important; transition:all 0.2s ease-in-out;}
.product-main a:hover{color:#c12d38;}

.nectar-button.regular-button.extra-color-3, .nectar-button.tilt.extra-color-3{ border-radius: 50px !important; background-color: #202020 !important;}
.ascend #footer-outer .widget h4, .ascend #sidebar h4{font-size:13px;}



.ser {
    min-height: 247px !important;
}


.ser-inner {
    margin: 188px 0 0 0 !important;}

.testi img{padding:30px 0 0 0 !important;}


p.p1 {

  
    border-bottom: 0px;
}
p.p2 {

    border-top: 0px;
}

.testimo p {
    padding: 15px 30px !important; border: 1px solid black;
}

.testimo {
    margin: 0 30px 0 0;
}
p.p3 {
    font-weight: 700;
    color: #a41220;
    padding: 18px 0 0 0;
}
p.p4 {
    padding: 11px 0 0 0;
}

#footer-outer .widget {
    margin-bottom: 15px;
}
#footer-outer #footer-widgets .col ul li{padding:10px 0;}

.slider-pagination .swiper-pagination-switch{    height: 15px !important; width: 15px !important;border: 0px !important;background-color: #8f9092 !important;}
.slider-pagination .swiper-pagination-switch:hover{background:white !important;}
.slider-pagination .swiper-active-switch {background: white !important;}
.ser-inner h6 {
    color: #333333 !IMPORTANT;
	padding: 20px !important;
}
.product-main a:hover {
    opacity: 1;
}
#work img.img:hover {opacity: 0.6 !important;}
#work img.img{-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.our-services .services-inner img:hover {
    opacity: 0.6 !important;
}
.our-services .services-inner img{-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.ser{-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.ser:hover {
    opacity: 0.6 !important;
}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {
	#cctv-row img.img-with-animation.animated-in {
    height: 281px;
}
}
@media (max-width: 1200px){
	#cctv-row img.img-with-animation.animated-in {
    height: 320px;
}
}
@media (max-width: 1024px) {div#header-outer header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 10px;
}
	#cctv-row img.img-with-animation.animated-in {
    height: 247px;
}
}
@media (max-width: 800px){
	
}
@media (max-width: 768px)
 {
    i.icon-angle-right, i.icon-angle-left { display: none;}
    .swiper-slide .content h2 ruby {font-size: 40px !important;line-height: 41px !important; }
}
@media (max-width:480px) {}
@media (max-width:360px) {}
@media (min-width: 360px) and (max-width: 999px) {}